pandoc-2.9.2.1: Conversion between markup formats

Copyright | © 2008-2020 John MacFarlane 2017-2019 Alex Ivkin
License | GNU GPL, version 2 or above
Maintainer | Alex Ivkin <alex@ivkin.net>
Stability | beta
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.ZimWiki

Description

Conversion of `Pandoc` documents to ZimWiki markup.

http://zim-wiki.org/manual/Help/Wiki_Syntax.html

Synopsis

- writeZimWiki :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeZimWiki :: PandocMonad m => WriterOptions -> Pandoc -> m Text Source #

Convert Pandoc to ZimWiki.